.section{
    background: #f9f9f9;
  }
  .tuijian{
    width: 100%;
    padding-bottom: 10px;
    background: #fff;
    border-radius: 3px;
}
.graphic {
   width: 100%;
   height: 25px;
   display: flex;
   align-items: center;
   cursor: pointer;
   margin-top: 5px;
}
.graphic b {
   background: #a3a3ad;
   font-weight: 400;
   display: inline-block;
   color: #fff;
   font-size: 12px;
   width: 15px;
   height: 15px;
   text-align: center;
   line-height: 15px;
   margin-left: 10px;
}
.yellows {
   background: #00AFF0 !important;
   color: #fff;
}
.graphic span {
   width: 265px;
   color: #333;
   font-size: 14px;
   display: inline-block;
   margin-left: 5px;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}
.city-list{
    width:251px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
}
.city-list a{
    color: #666;
    font-size: 14px;
    width: 49px;
    height: 33px;
    line-height: 33px;
    text-align: left;
}
.city{
   width:100%;
   height:290px;
   background:#fff;
   border-radius:3px;
   margin-top:20px;
}
  .section .header {
   width: 1200px;
   height: 50px;
   display: flex;
   align-items: center;
   margin: 0 auto;
   font-size: 14px;
 }
   .section .header span {
       color: #666;
   }
   .center-1200 {
       width: 1200px;
       display: flex;
       margin: 0 auto;
       margin-bottom: 20px;
  }
  .center-1200 .mation-right .graphic span:hover{
      color:#00AFF0 !important;
  }
  .center-1200 .mation-left {
       flex: 7;
       background: #fff;
       margin-right: 10px;
       border-radius: 3px;
   }
   .center-1200 .mation-right {
       flex: 2.5;
       margin-left: 10px;
       border-radius: 3px;
   }
   .center-1200 .mation-left .topid{
        width: 855px;
        height: 50px;
        margin: 0 auto;
        border-bottom: 1px solid #e5e5e5;
        display: flex;
        align-items: center;
    }
   .mation-right .topid {
       width: 295px;
       height: 50px;
       margin: 0 auto;
       border-bottom: 1px dashed #e5e5e5;
       display: flex;
       align-items: center;
   }
   .center-1200 .mation-right .graphic {
    width: 292px;
    height: 35px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 4px;
   }
   .center-1200 .mation-right .graphic b {
    background: #a3a3ad;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 3px;
    line-height: 18px;
    margin-left: 10px;
  }
  .section .header span a{
      color:#666;
  }
  .section .header span a:hover{
      color:#00AFF0 !important;
  }
  .yellows {
     background: #00AFF0 !important;
     color: #fff;
  }
  .center-1200 .mation-right .graphic span {
        width:250px;
        color:#666;
        font-size:14px;
        display:inline-block;
        margin-left:5px;
        overflow: hidden;
        text-overflow:ellipsis;
        white-space: nowrap;
  }
   .center-1200 .mation-right .topid b,.mation-left .topid b{
       display: inline-block;
       width: 6px;
       height: 24px;
       background: #00AFF0;
       border-radius: 25px;
   }
   .center-1200 .mation-right .topid span,.mation-left .topid span{
       font-size: 22px;
       color: #333;
       padding-left: 8px;
       display: inline-block;
   }
   .whole{
       width: 855px;
       height: 50px;
       margin: 0 auto;
       border-bottom: 1px dashed #e5e5e5;
       display: flex;
       align-items: center;
       justify-content:space-between;
       cursor: pointer;
   }
   .whole .zc-l span{
       width: 5px;
       height: 5px;
       background: skyblue;
       border-radius: 50%;
   }
   .zc-l{
       display:flex;
       align-items: center;
       margin-left: 10px;
   }
   .whole .zc-r{
       font-size:14px;
       color:#666;
       margin-right: 10px;
   }
   .whole .zc-l a{
       font-size:16px;
       color:#333;
       margin-left: 10px;
   }
   .whole .zc-l a:hover{
       color:#00AFF0 !important;
   }